Subject: Re: Walnut IDE support

From: Tom Rini <[email-masked]>
Date: Wed, 18 Apr 2001 15:29:14 -0700

On Wed, Apr 18, 2001 at 03:16:08PM -0700, [email-masked] wrote:

> I am trying to get a Promise Ultra66 IDE card running on the Walnut board.
> The kernel recognizes the card but gives the following errors.
>
> PDC20262: IDE controller on PCI bus 00 dev 08
> PDC20262: device not capable of full native PCI mode
> PDC20262: device disabled (BIOS)
>
> Is there a configuration setting or kernel param I am missing?

First, you did enable CONFIG_BLK_DEV_PDC202XX right?  It's quite possible
that the driver cannot initalize the card w/o the BIOS (on the card) having
done something.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/